package org.jeecg.modules.xcx.notice.service;

import org.jeecg.common.api.vo.Result;

public interface INoticeService {

    /**
     * 公告接口
     * @return
     */
    Result<?> getNotice();

    /**
     * 公告详情
     * @param id
     * @return
     */
    Result<?> getNoticeDetail(String id);

}
